--- 000_personalizando_sarge_para_desktop.txt	2005-05-17 03:21:04.000000000 -0300
+++ teste.txt	2005-06-05 15:25:38.000000000 -0300
@@ -1,14 +1,13 @@
 Titulo: Personalizando o Debian Sarge para uso diário em desktop
 Autor: Jefferson Xavier (Mr Burns) <jeffersonhenrique@gmail.com>
-
+Revisor0: Raphael Bittencourt Simões Costa <raphaelbscosta@yahoo.com.br> 
 
 ------------- Personalizando o Debian Sarge para uso diário em desktop --------------
 
   Debian é uma das distribuições muito utilizada entre os usuários intermediários e avançados de Linux.
-A sua versão de testes, o Sarge, está prestes a ser lançado com estável e irá trazer aos seus adoradores
-um sistema de gerenciamento de pacote muito poderoso (apt-get) e várias atualizações. 
+A sua versão de testes, o Sarge, está prestes a ser lançado com estável e irá trazer aos seus adoradores um sistema de gerenciamento de pacote muito poderoso (aptitude) e várias atualizações. 
 
-  Porém, apesar de ser uma distriuição avançada (não quero dizer difícil, mas que o seu utilizador deva 
+  Porém, apesar de ser uma distribuição avançada (não quero dizer difícil, mas que o seu utilizador deva 
 ter conhecimento de funcionamento do Linux), ele pode ser utilizado normalmente durante o dia a dia em 
 um desktop. Isso é possível? A reposta é óbvio que sim!! Estamos falando de Linux e isso é sinônimo de 
 liberdade de personalização. O foco será utilização mais comum em desktop, o que inclui navegação na 
@@ -17,48 +16,48 @@
 onde tudo isso e muito mais pode ser feito de maneira simples e fácil. As dicas a seguir serão focadas para o KDE.
 
   Bom, começando pra valer, caso você não tenha, pegue a versão mais nova do Debian Sarge. No site oficial
-pode ser obtida a ISO mais nova. Somente é necessária a primeira, pois o resto pode ser baixado pelo apt-get.
+pode ser obtida a ISO mais nova. Somente é necessária a primeira, pois o resto pode ser baixado pelo aptitude.
 Lógico que uma banda larga será melhor para isso. Outra recomentação, caso você ou quem for usar não saiba inglês, a primeira coisa que pode se configurar no Debian na instalação é o idioma. E portguês do Brasil está lá.
 
-  Depois de instalado, é recomendado configurar o apt-get.Para fazer isso é muito simples. No modo gráfico, abra o terminal como root, digite sua senha de root e rode o seguinte comando: 
+  Depois de instalado, é recomendado configurar o apt. Para fazer isso é muito simples. No modo gráfico, abra o terminal como root, digite sua senha de root e rode o seguinte comando: 
 
 apt-setup.
 
-   Ele vai abrir um assistente de configuração do apt.Escolha a opção FTP para adicionar um novo repositório. Para quem não sabe, repositório é um local na internet, para ser mais exato um servidor, onde estão armazenados vários pacotes. Estes pacotes contêm programas já compilados e preparados para instalações fáceis. Em país escolha Brasil.Todos são iguais, mas recomendo pegar um repositório brasileiro pelo fato dos dados trafegarem por um percurso menor, sendo o download pouca coisa mais rápida e também para prestigiar nossos servidores de Linux. Na tela de escolha de mirror, pode escolher qualquer um.Após escolher, o apt-get irá automaticamente baixar a lista de pacotes contidos no servidor. Depois disso recomendo fazer um apt-get upgrade para atualizar o Debian.Agora que o apt-get está configurado e o Debian atualizado, vamos brincar com as personalizações...
+   Ele vai abrir um assistente de configuração do apt. Escolha a opção FTP para adicionar um novo repositório. Para quem não sabe, repositório é um local na internet, para ser mais exato um servidor, onde estão armazenados vários pacotes. Estes pacotes contêm programas já compilados e preparados para instalações fáceis. Em país escolha Brasil. Todos são iguais, mas recomendo pegar um repositório brasileiro pelo fato dos dados trafegarem por um percurso menor, sendo o download pouca coisa mais rápida e também para prestigiar nossos servidores de Linux. Na tela de escolha de mirror, pode escolher qualquer um. Após escolher, o aptitude irá automaticamente baixar a lista de pacotes contidos no servidor. Depois disso recomendo fazer um aptitude upgrade para atualizar o Debian. Agora que o aptitude está configurado e o Debian atualizado, vamos brincar com as personalizações...
 
   Instale o Mozilla Firefox. Nos repositórios do Debian possui o pacote mais atual. Para isso,ainda no terminal como root, digite o seguite comando:
 
-apt-get install mozilla-firefox-locale-pt-br. 
+aptitude install mozilla-firefox-locale-pt-br 
 
-  Isso irá baixar o pacote de de tradução do Firefox para nosso idioma. Juntamente irá baixar o Firefox e todas as bibliotecas necessárias. É só digitar "s" caso solicitado e dar enter. O apt-get irá instalar e configurar tudinho! Depois de instalado, clique abra o menu K do KDE, vá em Internet e escolha o Mozilla Firefox. Após abrir, vá em um site que tenha animações em flash. Sugiro o www.chages.com.br. Ele irá pedir pra instalar o plugin do flash. Isto pode ser feito normalmente como usuário comum. O próprio Firefox já baixa e instala o Flash. Bom, depois disso, instale o suporte a java da Sun. Eu prefiro fazer uma instalação manual. Pegue nesse endereço: http://java.com/en/download/linux_manual.jsp. Lá, vá em Instructions para mais detalhes de instalação. Sugestão: para configurar no Firefox, o local dos plugins é /user/lib/mozilla-firefox/plugins. 
+  Isso irá baixar o pacote de de tradução do Firefox para nosso idioma. Juntamente irá baixar o Firefox e todas as bibliotecas necessárias. É só digitar "s" caso solicitado e dar enter. O aptitude irá instalar e configurar tudinho! Depois de instalado, clique abra o menu K do KDE, vá em Internet e escolha o Mozilla Firefox. Após abrir, vá em um site que tenha animações em flash. Sugiro o www.chages.com.br. Ele irá pedir pra instalar o plugin do flash. Isto pode ser feito normalmente como usuário comum. O próprio Firefox já baixa e instala o Flash. Bom, depois disso, instale o suporte a java da Sun. Eu prefiro fazer uma instalação manual. Pegue nesse endereço: http://java.com/en/download/linux_manual.jsp. Lá, vá em Instructions para mais detalhes de instalação. Sugestão: para configurar no Firefox, o local dos plugins é /user/lib/mozilla-firefox/plugins. 
 
-   Depois disso, vamos pegar o Mozilla Thunderbird para lermos nosso e-mail.Para isso, novamente use o terminal como root com o seguinte comando:
+   Depois disso, vamos pegar o Mozilla Thunderbird para lermos nosso e-mail. Para isso, novamente use o terminal como root com o seguinte comando:
 
-apt-get install mozilla-thunderbird-locale-pt-br
+aptitude install mozilla-thunderbird-locale-pt-br
 
-  Novamente o apt-get irá baixar tudo que precisa pra usar o Mozilla Thunderbird.
+  Novamente o apitude irá baixar tudo que precisa pra usar o Mozilla Thunderbird.
 
   Agora vamos arrumar nosso player de música. Temos o XMMS, mas eu e muitos preferimos o amarok, por ser um player ótimo, cheio de recursos e sexy. No terminal como root, digite:
 
-apt-get install amarok.
+aptitude install amarok
 
-   Depois de instalado, vá no menu K, Multimídia, Tocador de Mídia (amarok). Ele irá abrir um assistente de configuração. Configure a aparência dele, locais onde a biblioteca de mídia irá consultar as músicas. Depois disso, tente reproduzir uma música. Se aparecer uma mensagem de dsp ocupado, vá em Configurações, Configurar amarok.Escolha Mecanismo. Lá, selecione arts. Pronto. É só dar play e escutar sua música. Ele é totalmente configurável. Explore suas opções e ponha do jeito que quiser.
+   Depois de instalado, vá no menu K, Multimídia, Tocador de Mídia (amarok). Ele irá abrir um assistente de configuração. Configure a aparência dele, locais onde a biblioteca de mídia irá consultar as músicas. Depois disso, tente reproduzir uma música. Se aparecer uma mensagem de dsp ocupado, vá em Configurações, Configurar amarok. Escolha Mecanismo. Lá, selecione arts. Pronto. É só dar play e escutar sua música. Ele é totalmente configurável. Explore suas opções e ponha do jeito que quiser.
 
-  Agora vamos para mensagens instantâneas. Você escolhe qual quiser. Mas os mais comuns são o GAIM e Kopete. Caso opte pelo GAIM, recomendo instalar o Guifications.Para isso instale com o comando:
+  Agora vamos para mensagens instantâneas. Você escolhe qual quiser. Mas os mais comuns são o GAIM e Kopete. Caso opte pelo GAIM, recomendo instalar o Guifications. Para isso instale com o comando:
 
-apt-get install gaim-guifications
+aptitude install gaim-guifications
 
 Isto já baixa e instala as guifications (janelinhas de notificação na barra de tarefas) e o GAIM.
 
 Outro é o Kopete. Provavelmente o KDE já deve conter. Mas por via das dúvidas:
 
-apt-get instal kopete
+aptitude install kopete
 
 Ambos programas são multiprotocolo. Portanto, MSN, Yahoo, ICQ, AOL e outros protocolos podem ser usados simultaneamente (no mesmo programa!!).
 
    Para desenhar, recomendo instalar o GIMP. 
 
-apt-get install gimp
+aptitude install gimp
 
    E vetoria o Inkscape:
 
@@ -66,7 +65,7 @@
 
    Para ver seus filmes, seja Divx ou DVD, recomendo o Kaffeine:
 
-apt-get install kaffeine
+aptitude install kaffeine
 
    Alguns DVDs usam criptografia CSS2. Então, caso tenha um erro no uso dizendo que está corrompido o arquivo, pegue o pacote libcss2 em http://download.videolan.org/pub/videolan/debian/i386/libdvdcss2_1.2.8-1_i386.deb
 
@@ -76,23 +75,23 @@
 
   Agora instale o Open Office:
 
-apt-get install openoffice.org-help-pt-br openoffice.org.kde myspell-pt-br
+aptitude install openoffice.org-help-pt-br openoffice.org.kde myspell-pt-br
 
    Para gravar CDs:
 
-apt-get install k3b
+aptitude install k3b
 
    Bom, agora os principais aplicativos estão instalados.Vamos agora dar aqueles toques finais ao ambiente.
 
    Para instalação automática de immpressoras USB e paralela, recomendo instalar o printconf. Ele faz o Linux detectar e instalar automaticamente impressoras paralela e USB, incluíndo configuração automática no CUPS (servidor de impressão do Linux).
 
-apt-get install printconf
+aptitude install printconf
 
    E agora o toque final: o KDE.
 
    Para facilitar o acesso aos aplicativos principais, ponha no seu desktop ou na barra do KDE atalhos para o Firefox, Thunderbird, amarok, K3B, Openoffice.org Writer e outros (recomendo colocar um comentário do que faz, tipo, editor de texto, coisa e tal), GAIM ou kopete, rode o kaffeine para configurar os atalhos e associações e instale o plugin para o Firefox:
 
-apt-get install kaffeine-mozilla
+aptitude install kaffeine-mozilla
 
   Configure outros atalhos que preferir.
 
